Bump rspec-rails

parent d9d0eb15
......@@ -301,7 +301,7 @@ end
group :development, :test do
# RSpec (unit tests, some integration tests)
gem "rspec-rails", "3.8.1"
gem "rspec-rails", "3.8.2"
# Cucumber (integration tests)
gem "cucumber-rails", "1.6.0", require: false
......
......@@ -609,7 +609,7 @@ GEM
rspec-mocks (3.8.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.8.0)
rspec-rails (3.8.1)
rspec-rails (3.8.2)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
......@@ -877,7 +877,7 @@ DEPENDENCIES
redis (= 3.3.5)
responders (= 2.4.1)
rspec-json_expectations (~> 2.1)
rspec-rails (= 3.8.1)
rspec-rails (= 3.8.2)
rubocop (= 0.66.0)
ruby-oembed (= 0.12.0)
rubyzip (= 1.2.2)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment